ASUS RT-AC3200 格式化字符串错误漏洞(CVE-2018-14713)

CVE编号

CVE-2018-1471

利用情况

暂无

补丁情况

N/A

披露时间

2018-04-28
漏洞描述
在Asus RT-AC3200 3.0..4.382.50010中发现漏洞。它被归类为关键。受影响的是appget.cgi文件的未知函数。没有关于已知的可能的对策的信息。建议用替代产品替换受影响的对象。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
http://www-01.ibm.com/support/docview.wss?uid=swg22015754
参考链接
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 fedora_29 bouncycastle-mail * Up to
(excluding)
1.61-1.fc29
运行在以下环境
系统 ubuntu_18.04.5_lts jackson-databind * Up to
(excluding)
2.9.7
CVSS3评分
N/A
  • 攻击路径
    N/A
  • 攻击复杂度
    N/A
  • 权限要求
    N/A
  • 影响范围
    N/A
  • 用户交互
    N/A
  • 可用性
    N/A
  • 保密性
    N/A
  • 完整性
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况